.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-ff8cd38b-7034-8442-685e-0c4f64ced999 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b6eefe2a-0533-cbcf-fc93-c93db39b9579 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-23b5c718-7bfe-9221-b048-84d2ba58278d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d1298be5-94a5-fca5-c682-1913aad01e2e {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
